.requirement {

    .disabled {
        background-color: #6AB0D7!important;
        pointer-events: none;
    }
    margin: 2rem;

    .card {

        table {
            font-size: 14px;

            th {
                width: 0;
                max-width: 100%;
                white-space: nowrap;
                font-weight: 100;
            }
            hr {
                max-width: inherit;
            }
        }
    }
    .category-header {
        font-weight: 500 !important;
    }

}

@media (max-width: 768px) {
    .requirement {
        margin-left: 2px;
        margin-right: 2px;

    }
    .table-responsive {
        overflow-x: hidden;
    }

    .show-in-mob {
        font-size: 14px;

        .shadow-view {
            box-shadow: 0 1px 9px 2px #d6d6d6;
        }
    }
}

